I shot an elephant in my pajamas: [(S (NP I) (VP (V shot) (NP (NP (D an) (N elephant)) (PP (P in) (NP (D my) (N pajamas)))))),
                                   (S (NP I) (VP (VP (V shot) (NP (D an) (N elephant))) (PP (P in) (NP (D my) (N pajamas)))))]